View Issue Details

IDProjectCategoryView StatusLast Update
0002690Ham Radio DeluxeBugpublic2018-06-13 09:13
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.843 
Summary0002690: Logbook: can still automatically create unwanted default logbook DB
DescriptionThere's at least one way to make the logbook create the default DB.

Steps To Reproduce1) Switch to Layout B (Using the "B" button in the views toolba1r)
2) Open the default database
3) Close it
4) Create a non-default database with the Manager
5) Switch to Layout A (with the "A" button in the views toolbar)
6) Open your non-default database. Make sure no others are open
7) Delete the default database with the Manager
8) Switch to Layout B

BUG#1) The default database is re-created.



 
Additional InformationThis can be fixed but we'll need to sort out the other bugs, too.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleData
Testing Beta Successful

Relationships

related to 0001799 closedWA9PIE Logbook "automatically" creating "HRD My Logbook" 

Activities

K7ZCZ

2018-05-24 13:07

manager   ~0005105

Addressed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4132

g3ucq

2018-05-29 15:01

viewer   ~0005139

Fixed for me.

WA9PIE

2018-05-29 15:14

administrator   ~0005142

With John's feedback, I'll consider it validated.

Issue History

Date Modified Username Field Change
2018-04-21 19:20 K7ZCZ New Issue
2018-04-21 19:20 K7ZCZ Relationship added related to 0001799
2018-04-30 18:43 K7ZCZ Summary Logbook: can still automatically create unwante default logbook DB => Logbook: can still automatically create unwanted default logbook DB
2018-04-30 18:43 K7ZCZ Steps to Reproduce Updated View Revisions
2018-05-24 13:07 K7ZCZ Assigned To => K7ZCZ
2018-05-24 13:07 K7ZCZ Status new => resolved
2018-05-24 13:07 K7ZCZ Resolution open => fixed
2018-05-24 13:07 K7ZCZ Note Added: 0005105
2018-05-26 23:28 K7ZCZ Fixed in Version => 6.4.0.842
2018-05-29 15:01 g3ucq Note Added: 0005139
2018-05-29 15:14 WA9PIE Note Added: 0005142
2018-05-29 15:16 WA9PIE Status resolved => closed
2018-05-29 15:16 WA9PIE Steps to Reproduce Updated View Revisions
2018-05-29 15:16 WA9PIE Testing Not Started => Beta Successful
2018-06-13 09:13 WA9PIE Fixed in Version 6.4.0.842 => 6.4.0.843
2018-06-13 09:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe